body{
	text-align:center;
}

div.wrapper{
	margin: 0 auto;
	Background-color: pink;
	width:1080px;
	border-radius: 25px;
	padding: 10px;
	text-align:center;
}
div.main{
	Background-color: lightblue;
	width:1080px;
	border-radius: 25px;
	padding: 10px;
	text-align:center;
}
div.sidebar{
	style:float:left;
	Background-color: red;
	width:350px;
	border-radius: 25px;
	padding: 8px;
	text-align:left;
}

img.logo{
	width: 1050px;
	border: 5px solid lightblue;
	border-radius: 50px;
}

img.sample{
	height: 250px;
	border: 5px solid black;
	border-radius: 50px;
	
}
	
img.sample:hover{
	
	transition: all .50s;
	transform: rotate(360deg);
}


h1{
	font-size: 45px;
	font-family: Permanent Marker;
	
}
h2{
	font-size: 32px;
	font-family: Permanent Marker;
	
}
h3{
	font-size: 24px;
	font-family: Permanent Marker;
	
}